
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17299

[BCR1093][Android][Device Binding - Registration with Debit Card] OTP Not Send and Failed Bind

23 August 2023 12:56 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 23 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. At Input user id screen, click Registration

2. Click With Debit Card

3. Click Agree on the TnC

4. Input Debit card no - 5576030056656309

5. Input Debit pin - 123456

6. Click Continue

7. Input any new User ID and pin - 111111

8. Input OTP

9. Click Continue

10. Input Mobile Password

11. Click Continue

Issue:

1. After continue at Input Mobile Password, navigate to OTP screen but no OTP send out to customer

2. After click resend otp and input valid otp, click proceed but get invalid session

History

#1 - 23 August 2023 06:41 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 23 August 2023 06:54 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#3 - 07 September 2023 08:49 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

tested good. able to register with debit card

#4 - 07 September 2023 08:49 AM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari
